| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/iopengl/driverdb.h File Reference

Interface to read custom GL driver databases. More...

`#include "iutil/cfgmgr.h"`

Go to the source code of this file.

## Classes
struct | iOpenGLDriverDatabase
| Interface to read custom GL driver databases. More...

## Detailed Description

Interface to read custom GL driver databases.

Definition in file driverdb.h.